@import "./Common.scss";
.completed-todo-block{
    margin: 20px;
    .completed-todo-block__title{
        @include title_align();
    }
    .completed-todo-block__completed-list{
        padding-top: 10px;
        padding-bottom: 10px;
        .completed-item{
            border: 2px solid #5b9eed;
            border-radius: 50px;
            padding: 10px 25px;
            margin-top: 10px;
            margin-bottom: 20px;
            background-color: #5b9eed;
            color: white;
            font-weight: bold;
        }
        &--center{
            text-align: center;
        }
    }
}